## networking-baremetal 6.6.0

=== debian/changelog ===
networking-baremetal (6.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Sep 2025 09:00:25 +0200

networking-baremetal (6.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 21:23:47 +0100

networking-baremetal (6.5.0-1) experimental; urgency=medium

  * New upstraem release.
  * Fixed required version of pbr.
  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 15:44:41 +0100
