=== debian/control ===
Source: networking-baremetal
Section: net
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-coverage,
 python3-hacking,
 python3-keystoneauth1,
 python3-ncclient,
 python3-neutron,
 python3-neutron-lib,
 python3-openstackdocstheme,
 python3-openstacksdk,
 python3-oslo.config,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.messaging,
 python3-oslo.service (>= 4.2.0),
 python3-oslo.utils,
 python3-oslotest,
 python3-stestr,
 python3-sphinxcontrib.apidoc,
 python3-tenacity,
 python3-testscenarios,
 python3-testtools,
 python3-tooz,
 subunit,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/neutron-plugins/networking-baremetal
Vcs-Git: https://salsa.debian.org/openstack-team/neutron-plugins/networking-baremetal.git
Homepage: https://github.com/openstack/networking-baremetal

Package: ironic-neutron-agent
Architecture: all
Section: python
Depends:
 neutron-common,
 python3-ironic-neutron-agent (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack virtual network service - Ironic agent
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (such as
 vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
 network capabilities, including QoS, ACLs, and network monitoring.
 .
 This package provides the Ironic agent.

Package: python3-ironic-neutron-agent
Architecture: all
Section: python
Depends:
 python3-ncclient,
 python3-keystoneauth1,
 python3-neutron,
 python3-neutron-lib,
 python3-openstacksdk,
 python3-oslo.config,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.messaging,
 python3-oslo.service (>= 4.2.0),
 python3-oslo.utils,
 python3-pbr,
 python3-tenacity,
 python3-tooz,
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack virtual network service - Ironic agent Python 3.x library
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (such as
 vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
 network capabilities, including QoS, ACLs, and network monitoring.
 .
 This package provides the Python 3.x files for the Ironic agent.
