## networking-baremetal 6.6.0+git2025070714.bb5cd29

=== debian/changelog ===
networking-baremetal (6.6.0+git2025070714.bb5cd29-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/s/options: Ignore .launchpad.yaml when generating diffs.
  * d/control: Align (Build-)Depends with upstream. 

 -- Myles Penner <myles.penner@canonical.com>  Thu, 17 Jul 2025 15:58:48 -0700
