## networking-baremetal 7.0.0

=== requirements.txt ===
# Requirements lower bounds listed here are our best effort to keep them up to
# date but we do not test them so no guarantee of having them all correct. If
# you find any incorrect lower bounds, let us know or propose a fix.
ncclient>=0.6.9 # Apache-2.0
neutron-lib>=1.28.0 # Apache-2.0
oslo.config>=9.7.1 # Apache-2.0
oslo.i18n>=6.5.1 # Apache-2.0
oslo.log>=7.1.0 # Apache-2.0
oslo.utils>=8.2.0 # Apache-2.0
oslo.messaging>=16.1.0 # Apache-2.0
oslo.service[threading]>=4.2.0 # Apache-2.0
pbr>=6.0.0 # Apache-2.0
openstacksdk>=0.31.2 # Apache-2.0
tooz>=6.3.0 # Apache-2.0
neutron>=14.0.0.0b1 # Apache-2.0
tenacity>=6.0.0 # Apache-2.0
keystoneauth1>=3.14.0 # Apache-2.0
