=== debian/control ===
--- 
+++ 
@@ -23,11 +23,11 @@
  python3-openstackdocstheme (>= 2.2.1),
  python3-openstacksdk (>= 0.31.2),
  python3-oslo.config (>= 1:9.7.1),
- python3-oslo.i18n (>= 6.3.0),
- python3-oslo.log (>= 5.5.1),
- python3-oslo.messaging (>= 14.6.0),
+ python3-oslo.i18n (>= 6.5.1),
+ python3-oslo.log (>= 7.1.0),
+ python3-oslo.messaging (>= 16.1.0),
  python3-oslo.service (>= 1.40.2),
- python3-oslo.utils (>= 3.40.2),
+ python3-oslo.utils (>= 8.2.0),
  python3-oslotest (>= 1:3.2.0),
  python3-stestr (>= 2.0.0),
  python3-sphinxcontrib.apidoc (>= 0.2.0),
@@ -35,7 +35,7 @@
  python3-tenacity (>= 6.0.0),
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
- python3-tooz (>= 6.0.1),
+ python3-tooz (>= 6.3.0),
  subunit,
 Standards-Version: 4.6.1
 Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/networking-baremetal
@@ -69,14 +69,14 @@
  python3-neutron-lib (>= 1.28.0),
  python3-openstacksdk (>= 0.31.2),
  python3-oslo.config (>= 1:9.7.1),
- python3-oslo.i18n (>= 6.3.0),
- python3-oslo.log (>= 5.5.1),
- python3-oslo.messaging (>= 14.6.0),
+ python3-oslo.i18n (>= 6.5.1),
+ python3-oslo.log (>= 7.1.0),
+ python3-oslo.messaging (>= 16.1.0),
  python3-oslo.service (>= 1.40.2),
- python3-oslo.utils (>= 7.1.0),
- python3-pbr (>= 5.11.1),
+ python3-oslo.utils (>= 8.2.0),
+ python3-pbr (>= 6.0.0),
  python3-tenacity (>= 6.0.0),
- python3-tooz (>= 6.0.1),
+ python3-tooz (>= 6.3.0),
  ${misc:Depends},
  ${python3:Depends},
 Description: OpenStack virtual network service - Ironic agent Python 3.x library
