## networking-baremetal 7.0.0+git20260115.4.6cb48fe

=== debian/changelog ===
networking-baremetal (7.0.0+git20260115.4.6cb48fe-0ubuntu1) resolute; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.
  * d/watch: update version
  * d/u/signing-key.asc: remove for snapshot
  * d/rules: enable sphinxdoc to build documentation
  * New upstream version 7.0.0+git20260115.4.6cb48fe
  * d/patches/*: refresh patches
  * New upstream snapshot from 6cb48fe12baf140ef0c578814e06f01a4b8d7a16
    for OpenStack Gazpacho. (LP: #2137590)
  * d/p/install-missing-files.patch: Recursively install missing submodules
    from build process.
  * d/s/options: Exclude .eggs directory.

 -- Myles Penner <myles.penner@canonical.com>  Thu, 22 Jan 2026 14:54:14 -0800
