## networking-baremetal 7.1.0

=== requirements.txt ===
--- 
+++ 
@@ -10,8 +10,8 @@
 oslo.messaging>=16.1.0 # Apache-2.0
 oslo.service[threading]>=4.2.0 # Apache-2.0
 pbr>=6.0.0 # Apache-2.0
-openstacksdk>=0.31.2 # Apache-2.0
+openstacksdk>=4.9.0 # Apache-2.0
 tooz>=6.3.0 # Apache-2.0
-neutron>=14.0.0.0b1 # Apache-2.0
+neutron>=27.0.0.0rc1 # Apache-2.0
 tenacity>=6.0.0 # Apache-2.0
 keystoneauth1>=3.14.0 # Apache-2.0
