=== debian/changelog ===
networking-baremetal (7.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Add install-missing-files.patch. 

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Mar 2026 11:48:35 +0100

networking-baremetal (7.0.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1047205).

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Feb 2026 13:59:21 +0100

networking-baremetal (7.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 11:57:51 +0200

networking-baremetal (7.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed min version of Neutron >= 2:27.0.0~rc1.

 -- Thomas Goirand <zigo@debian.org>  Fri, 19 Sep 2025 12:27:44 +0200
